﻿<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Продажа космических кораблей в Сочи</title>
		<meta charset="utf-8">
		<!-- bootstrap -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<!-- content  -->
		<meta name="description" content="Лучшие космические корабли мира!">
		
		<!-- CSS -->
		<link rel="stylesheet" href="style.css">
		<!-- JS -->
		<script>
			function foo(){
				var a = document.getElementByName("prodOption").value;
				console.log(a);
		}
		</script>
	</head>
	<body>
		
		<!-- HEADER -->
		<div class="container-fluid header-wrap">
			<header class="container header">
				<div class="row align-items-center text-center">
					<img src="image.png" alt="logo" class="col-3 px-0 my-4 header__main-logo">
					<h1 class="col header__headline">Торговля космическими аппаратами в Сочи</h1>
				</div>
			</header>
		</div>
		<!-- NAVIGATION -->
		<nav class="container mt-3 main-nav navigation_bgc_orange">
			<ul class="row main-nav__ul text-center">
				<li class="col-sm"><a href="https://google.com">На главную</a></li>
				<li class="col-sm"><a href="https://www.yahoo.com/">О нас</a></li>
				<li class="col-sm"><a href="https://yandex.ru/">Контакты</a></li>
			</ul>
		</nav>
		
		<div class="container">
			</div>
			<div class="row">
				<div class="col-12 d-flex flex-column link-list align-items-center my-4 py-4">
					<div itemscope itemtype="https://schema.org/Organization">
						<span>Продажа НЛО</span>
						<div itemprop='address' itemscope itemtype='https://schema.org/PostalAddress'>
							<span>Адрес:</span><br>
							
							Улица: <span itemprop='streetAddress'>проспект Курортный, 16</span><br>
							Почтовый индекс: <span itemprop='postalCode'>354000</span><br>
							Город: <span itemprop='addressLocality'>Сочи</span><br>
							
						</div>
						Контактный номер: <span itemprop='telephone'>+7 952 836 58 93</span><br>
						E-mail: <span itemprop='email'>poletkzvezdam@bk.ru</span><br>
						<span>Наши цены:</span>
						<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
							<span itemprop='priceCurrency' content="USD">$</span>
							<span itemprop='price' content="1000.00">от 100000.00</span>
						</div>
						<div itemprop='description'>
							<span>Описание:</span><br>
							<span> В продаже космические аппараты только из лучших материалов,</span><br>
							<span>спроектированные и изготовленные с использованием новейших технологии космической прмышленности!</span><br>
						</div>
						
						<div>
							<img src="ship1.jpg" alt="ship1" width="320" height="320">
							<img src="ship2.jpg" alt="ship2" width="320" height="320">
							<img src="ship3.jpg" alt="ship3" width="320" height="320">
						</div>
						<!-- CALCULATOR -->
						<div class="calculator">
							
							<div id="prodPrice">Калькулятор цен:</div>
							<form>
								Выберите материал обшивки:<br>
								<select name="prodType">
									<option value="1">Сплав золота и титана</option>
									<option value="2">Ирридий</option>
									<option value="3">Вольфрам</option>
								</select>
								
								<div id="radios">
									<br>Выберите количество отсеков:
									<label><input type="radio" name="prodOption" id="1" value="4">3</label>
									<label><input type="radio" name="prodOption" id="2" value="5">5</label>
									<label><input type="radio" name="prodOption" id="3" value="9">8</label>
								</div>
								
								<div id="checkboxes">
									Улучшения для вашего корабля:<br>
									<label><input type="checkbox" name="prop1" value="prod1">Установка боевых турелей</label>
									<label><input type="checkbox" name="prop2" value="prod2">Новейшая навигационная система "Тесей"</label>
									<label><input type="checkbox" name="prop3" value="prod3">Увеличение дальности гиперпространственного прыжка</label>
								</div>
								<button onclick="onClick();" id="button">Приобрести</button>
								<div id="out"><script src="main.js"></script></div>
								
							</form>
						</div>
						<div class="Reviews">
                            <span itemprop="name">Космические корабли в Сочи</span>
							<span>Отзывы</span>
							<div class="rev">
                                <div itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
                                    Всего <span itemprop="reviewCount">3</span> отзыва
                                    Средняя оценка - <span itemprop="ratingValue">6</span> звезд
                                </div>
								<br>
								<div itemprop="review" itemscope itemtype="http://schema.org/Review">
									<div class="rev">
										<span  itemprop="ratingValue">9</span> звезд -
										
										<b>"<span itemprop="name">Идеально для семейных путешествий по ближнему космосу!</span>"</b>
										by <span itemprop="author">Мак Сим</span>,
										Написано <meta itemprop="datePublished" content="2229-07-13">13 июля, 2229<br>
										<span itemprop="reviewBody">Приобрели гражданский аппарат класса "Прыгун" по совету друзей. Быстрый, экономичный в плане потребления топлива и с хорошей навигационной системой. Всем рекомендую!</span>
										
										
									</div>
									<div class="rev">
										<div itemprop="review" itemscope itemtype="http://schema.org/Review">
											<span itemprop="ratingValue">6</span> звезд -
											<b>"<span itemprop="name">Слишком мало турелей.</span>"</b>
											by <span itemprop="author">Саул Гор</span>,
											Написано <meta itemprop="datePublished" content="2229-10-23">23 октября, 2229<br>
											<span itemprop="reviewBody">Покупал версию с боевыми турелями, т.к приходится пролетать по заполненным пиратами секторам. Вооружения даже так не всегда хватает для боя. В остальном же все здорово, на твёрдую 6 звёзд.</span>
										</div>
									</div>
									
									<div class="rev">
										
										<div itemprop="review" itemscope itemtype="http://schema.org/Review">
											<span itemprop="ratingValue" >3</span> звезды -
											<b>"<span itemprop="name">Сойдет</span>" </b>
											by <span itemprop="author">Редрик Шухарт</span>,
											Написано <meta itemprop="datePublished" content="2229-12-16">16 декабря, 2229<br>
											<span itemprop="reviewBody">В общем и целом, неплохо для свой ценовой категории. Но могло быть и лучше!</span>
										</div>
									</div>
								</div>
								
							</div>
						</div>
					</div>
				</div>
				
				
				<footer class="container-fluid footer text-center py-2 ">
					Валерий Балаганин, 2019.
				</footer>
				</div>
			</body>
		</html>